# Generate ICS from CSV
This script generates an ICS file containing events converted from a CSV file.

You'll need to install two python modules:


```
pip install -r requirements.txt
```



## example CSV file format

```
Host;Description;Date;start time;end time;Location
Max Müller;Team Meeting;20.11.2024;10:00;11:00;Berlin
Anna Löwe;Project Kickoff;21.11.2024;09:00;10:30;München
```

### Example ICS output
```
BEGIN:VEVENT
DTSTART;TZID=Europe/Berlin:20241120T100000
DTEND;TZID=Europe/Berlin:20241120T110000
SUMMARY:Team Meeting (Host: Max Müller)
LOCATION:Berlin
END:VEVENT
```
